## rust-xxhash-c-sys 0.8.3

=== debian/changelog ===
rust-xxhash-c-sys (0.8.3-1) unstable; urgency=medium

  * Package xxhash-c-sys 0.8.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Apr 2022 18:21:38 -0700
