## rust-xxhash-c-sys 0.8.4

=== debian/changelog ===
rust-xxhash-c-sys (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package xxhash-c-sys 0.8.4 from crates.io using debcargo 2.6.0

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 14 Sep 2023 12:30:42 +0200
