## rust-xxhash-c-sys 0.8.7

=== debian/changelog ===
rust-xxhash-c-sys (0.8.7-1) unstable; urgency=medium

  * Team upload.
  * Package xxhash-c-sys 0.8.7 from crates.io using debcargo 2.7.7+alpha.0
  * Refreshed patches

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 15 Feb 2025 15:02:32 +0100
