=== debian/control ===
Source: rust-xxhash-c-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libxxhash-dev (>= 0.8.2~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xxhash-c-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xxhash-c-sys
Homepage: https://github.com/DoumanAsh/xxhash-c-sys
X-Cargo-Crate: xxhash-c-sys
Rules-Requires-Root: no

Package: librust-xxhash-c-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev,
 librust-pkg-config-0.3+default-dev,
 libxxhash-dev (>= 0.8.2~~)
Provides:
 librust-xxhash-c-sys+default-dev (= ${binary:Version}),
 librust-xxhash-c-sys+no-std-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0+default-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0+no-std-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0.8-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0.8+default-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0.8+no-std-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0.8.7-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0.8.7+default-dev (= ${binary:Version}),
 librust-xxhash-c-sys-0.8.7+no-std-dev (= ${binary:Version})
Description: Bindings to xxhash - Rust source code
 Source code for Debianized Rust crate "xxhash-c-sys"
