=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-c-sys 0.8.7 --all-targets --all-features
Features: test-name=rust-xxhash-c-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-c-sys 0.8.7 --all-targets
Features: test-name=librust-xxhash-c-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-c-sys 0.8.7 --all-targets --no-default-features --features no_std
Features: test-name=librust-xxhash-c-sys-dev:no_std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xxhash-c-sys 0.8.7 --all-targets --no-default-features
Features: test-name=librust-xxhash-c-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
